class LocalDataBase {
    users;

    constructor() {
        this.users = [
            370309766,
            395250614,
            395233059,
            403627009,
            395190573,
            395180839,
            394868484,
            394864202,
            394863571,
            394847088,
            393741033,
            393734694,
            392685356,
            392675081,
            392675005,
            391938304,
            391881950,
            390395020,
            390123542,
            390123496,
            390122820,
            390122762,
            390121286,
            390119156,
            390113830,
            390115694,
            390106567,
            389741095,
            388742551,
            388741325,
            388588226,
            379955493,
            377884955,
            377178384,
            375669986,
            372721887,
            372702920,
            370309766,
            366883651,
            362623808,
            362451205,
            362147748,
            362137386,
            361738655
        ];
    }
}
// module.exports = LocalDataBase;